<div class="canvas-title-plugin">
    {% if subtitle %}
        <div class="canvas-title-plugin__subtitle">{{ subtitle }}</div>
    {% endif %}
    {% if is_heading_1 %}<h1>{% else %}<h2 class="h1">{% endif %}
        {% if title_prefix %}<span>{{ title_prefix }}</span>{% if has_line_break %}<br>{% endif %} {% endif %}{{ title }}
    {% if is_heading_1 %}</h1>{% else %}</h2>{% endif %}
</div>
